@charset "gbk";
/* CSS Document */
*{margin:0; padding:0;}
body{position:relative; color:#fff; font-size:18px; font-family:Arial, Helvetica, sans-serif,'微软雅黑'; width:100%;background:#090729;}
html{overflow:auto;}
ul, li{list-style-type:none;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none; color:#666}
a:hover{text-decoration:none; outline:none; color:#219ce2}
.clear{clear:both} 
li{ cursor:default;}

/***************2016中国博鳌直销高峰论坛金顶奖网络评选banner样式************************/
#zxlt_ban{ width:100%; overflow:hidden; margin:0 auto}
p.zxlt_ban1{ height:264px; background:url(images/zxgflt_01.jpg) no-repeat center top;}
p.zxlt_ban2{ height:264px; background:url(images/zxgflt_02.jpg) no-repeat center top;}
p.zxlt_ban3{ height:246px; background:url(images/zxgflt_03.jpg) no-repeat center top;}

#zxlt_bx1{ width:100%; height:779px; background:url(images/zxlt_bg.jpg) no-repeat bottom center; margin:0 auto}
.zxlt_cn1{ width:1102px; margin:0 auto; font-family:'微软雅黑'; color:#eec60d; line-height:36px;}
p.lttle{ text-align:center; font-size:36px; padding:30px 0px;color:#eec60d; }
p.ltjs_cn{ width:940px; margin:0 auto;color:#eec60d; }

#zx_demo{width:1102px; overflow:hidden; margin:0px auto}




/*********哪些直销企业已经和天下数据达成长期战略合作？*************/
#zxlt_bx2{ width:100%; background:url(images/zxqy_bg_27.jpg) no-repeat center 145px #0d0a3c; height:760px; margin:0 auto}
.zx_hzqy{width:1102px; margin:0 auto; font-family:'微软雅黑'; }
.zx_hzqytl{ height:75px; margin:0 auto; padding-top:48px;}
.zx_lgbx{ width:780px; height:438px; margin:0 auto; position:relative; margin-top:100px;}
.zx_lgbx li a{ display:block; width:144px; height:166px; position:absolute;}
a.zx_lgo{ left:77px; background:url(images/zx_lgo.png) no-repeat;}
a.zx_lgo2{  left:236px; background:url(images/zx_lgo2.png) no-repeat;}
a.zx_lgo3{left:395px; background:url(images/zx_lgo3.png) no-repeat;  left:395px;}
a.zx_lgo4{ left:554px; background:url(images/zx_lgo4.png) no-repeat; }
a.zx_lgo5{ top:137px; background:url(images/zx_lgo5.png) no-repeat; }
a.zx_lgo6{top:137px; left:159px; background:url(images/zx_lgo6.png) no-repeat; }
a.zx_lgo7{ top:137px; left:318px; background:url(images/zx_lgomor.png) no-repeat; }
a.zx_lgo8{ top:137px; left:477px; background:url(images/zx_lgo7.png) no-repeat; }
a.zx_lgo9{ top:137px; left:636px; background:url(images/zx_lgo8.png) no-repeat; }
a.zx_lgo10{ top:272px; left:77px; background:url(images/zx_lgo9.png) no-repeat; }
a.zx_lgo11{ top:272px; left:236px; background:url(images/zx_lgo10.png) no-repeat; }
a.zx_lgo12{ top:272px; left:395px; background:url(images/zx_lgo11.png) no-repeat; }
a.zx_lgo13{ top:272px; left:554px; background:url(images/zx_lgo12.png) no-repeat; }

a.zx_lgo:hover{ left:77px; background:url(images/zx_lg0.png) no-repeat;}
a.zx_lgo2:hover{  left:236px; background:url(images/zx_lg1.png) no-repeat;}
a.zx_lgo3:hover{left:395px; background:url(images/zx_lg2.png) no-repeat;  left:395px;}
a.zx_lgo4:hover{ left:554px; background:url(images/zx_lg3.png) no-repeat; }
a.zx_lgo5:hover{ top:137px; background:url(images/zx_lg4.png) no-repeat; }
a.zx_lgo6:hover{top:137px; left:159px; background:url(images/zx_lg5.png) no-repeat; }
a.zx_lgo7:hover{ top:137px; left:318px; background:url(images/zx_lg6.png) no-repeat; }
a.zx_lgo8:hover{ top:137px; left:477px; background:url(images/zx_lg7.png) no-repeat; }
a.zx_lgo9:hover{ top:137px; left:636px; background:url(images/zx_lg8.png) no-repeat; }
a.zx_lgo10:hover{ top:272px; left:77px; background:url(images/zx_lg9.png) no-repeat; }
a.zx_lgo11:hover{ top:272px; left:236px; background:url(images/zx_lg10.png) no-repeat; }
a.zx_lgo12:hover{ top:272px; left:395px; background:url(images/zx_lg11.png) no-repeat; }
a.zx_lgo13:hover{ top:272px; left:554px; background:url(images/zx_lg12.png) no-repeat; }




/*********为什么直销企业都钟情于选择IDC服务商天下数据？*************/

#zxlt_bx3{ width:100%;height:785px; margin:0 auto}
.zx_why{ width:1102px; margin:0 auto; font-family:'微软雅黑';}
.zx_whytl{ padding-top:60px; margin:0 auto; padding-bottom:20px;}
.zx_whycn{}

.zx_whycn li{ width:340px; font-size:16px; line-height:28px; float:left; margin-right:41px;margin-top:65px;}
.zx_whycn li p{ float:left; color:#FFF}
.zx_whycn li p img{ padding-top:8px; padding-right:8px;}
.zx_whycn li b{ font-size:24px; color:#ffd308; line-height:38px; font-weight:normal;}

/*********天下数据眼中的直销行业与IDC需求*************/

#zxlt_bx4{width:100%;background:#0d0a3c;margin:0 auto; overflow:hidden; }
.zxxq{ width:1102px; margin:0 auto;padding-top:60px;font-family:'微软雅黑';}
.zxxq_cn{ width:985px; margin:0 auto;color:#FFF; }
.zxxq_tx{width:925px; color:#FFF; font-size:16px; line-height:36px; text-align:center; margin-top:50px;}
.zxxq_lis b{color:#ffd210; font-size:22px; padding:30px 0px; font-weight:normal; text-align:center; display:block}
.zxxq_lis li.lis_lf{ display:block; width:785px; height:113px; background:url(images/zx_xqiu_71.jpg) no-repeat left #c30455; margin: 30px 0px;}
li.lis_lf p{ color:#FFF; font-size:14px; width:625px; line-height:28px; margin-left:128px; padding-top:30px;}
.zxxq_lis li.lis_rf{ display:block; width:785px; height:113px; background:url(images/zx_xqiu_75.jpg) no-repeat right #c30455; margin: 0px 0px; float:right}
li.lis_rf p{ color:#FFF; font-size:14px; width:625px; line-height:28px; margin-left:28px; padding-top:30px;}

.zxxq_lis li.lis_lf2{ display:block; width:785px; height:113px; background:url(images/zx_xqiu_78.jpg) no-repeat left #c30455; margin: 30px 0px;}
li.lis_lf2 p{ color:#FFF; font-size:14px; width:625px; line-height:28px; margin-left:128px; padding-top:30px;}
.zxxq_lis li.lis_rf2{ display:block; width:785px; height:113px; background:url(images/zx_xqiu_80.jpg) no-repeat right #c30455; margin: 0px 0px; float:right}
li.lis_rf2 p{  color:#FFF;font-size:14px; width:625px; line-height:28px; margin-left:28px; padding-top:15px;}

.zxxq_lis li.lis_lf3{ display:block; width:785px; height:113px; background:url(images/zx_xqiu_82.jpg) no-repeat left #c30455; margin: 30px 0px;}
li.lis_lf3 p{  color:#FFF;font-size:14px; width:625px; line-height:28px; margin-left:128px; padding-top:15px;}
.zxxq_lis li.lis_rf3{ display:block; width:785px; height:113px; background:url(images/zx_xqiu_84.jpg) no-repeat right #c30455; margin: 0px 0px; float:right}
li.lis_rf3 p{  color:#FFF;font-size:14px; width:625px; line-height:28px; margin-left:28px; padding-top:30px;}

.zxxq_lis li.lis_lf4{ display:block; width:785px; height:113px; background:url(images/zx_xqiu_86.jpg) no-repeat left #c30455; margin: 30px 0px;}
li.lis_lf4 p{ color:#FFF; font-size:14px; width:625px; line-height:28px; margin-left:128px; padding-top:30px;}
.zxxq_lis li.lis_rf4{ display:block; width:785px; height:113px; background:url(images/zx_xqiu_88.jpg) no-repeat right #c30455; margin: 0px 0px; float:right}
li.lis_rf4 p{ color:#FFF; font-size:14px; width:625px; line-height:28px; margin-left:28px; padding-top:15px;}
.zxxq_btn{ background:url(images/zx_xqiu_90.jpg) no-repeat bottom ; height:316px; width:100%; margin-top:50px;}
.zxxq_btn p{ width:560px; margin:0 auto; padding-top:30px;}
.zxxq_btn p a{ display:block; float:left; font-size:18px;font-family:'微软雅黑'; }
a.zxbt_lf{ width:280px; height:45px; color:#FFF; border-radius:50px; background:#6012c1; text-align:center; line-height:45px; margin-right:90px; }
a.zxbt_lf:hover{ background:#f6be14;}
a.zxbt_rf{ width:190px; height:45px; border-radius:50px; background:#f6be14; text-align:center; line-height:45px; color:#0d0a3c }
a.zxbt_rf:hover{ background:#6012c1;}

/*********天下数据最简单直销解决方案赏析*************/

#zxlt_bx5{width:100%;margin:0 auto; overflow:hidden; }
#zxlt_bx5 p.zxlt_im1{ width:100%; height:400px; background:url(images/zxfat_91.jpg) no-repeat center;}
#zxlt_bx5 p.zxlt_im2{ width:100%; height:331px; background:url(images/zxfat_92.jpg) no-repeat center;}

/*********直销企业绝佳选择--香港主机最新优惠*************/

#zxlt_bx6{width:100%;margin:0 auto; overflow:hidden;background:#0d0a3c; padding-bottom:50px; }
.zxxg_hd{ width:1102px; margin:0 auto;font-family:'微软雅黑'; }
.zx_xgtl{ padding-top:60px; margin:0 auto; padding-bottom:20px;}
ul.zxxg_lst li{ display:block; float:left; width:346px; margin:0 auto; margin-right:30px; }
ul.zxxg_lst li span a{ padding:20px 0px; display:block;color:#00abf2; font-size:22px; text-align:center;}
ul.zxxg_lst li span a:hover{color:#fff;}
a.lst_img:hover{ display:block; width:344px; height:251px; border:1px solid #00abf2;}
